/*Выпадающая таблица*/
.acor-container {
    margin: 20px 0;
}
.acor-container .acor-body {
   /* width: calc(100% - 40px);*/
    margin: 0 auto;
    height: 0;
    color: rgba(0, 0, 0, 0);
    background-color: #f6f6f6f;
    
    line-height: 18px;
    padding: 0 0px;
    box-sizing: border-box;
    transition: color 0.5s, padding 0.5s;
    overflow: hidden;
    font-family: Verdana, sans-serif; 
    font-size: 16px;
    
    /*box-shadow: 0 4px 8px rgba(0,0,0,0.2), 0 10px 16px rgba(0,0,0,0.2);*/
}
.acor-container .acor-body p {
    margin: 0 0 10px;
}
.acor-container label {
    cursor: pointer;
    background-color: #f6f6f6;
    border:1px solid #c7c7c7;
    display: block;
    padding: 15px 20px;
    width: 100%;
    color: #545657;
    font-weight: 300;
    box-sizing: border-box;
    z-index: 100;
    font-family: Verdana, sans-serif;   
    font-size: 18px;
    margin: 0 0 5px;
    transition: color .35s;
}
.acor-container label:hover {
    color: #545657;
    font-weight: 600;
}
.acor-container input{
    display: none;
}
.acor-container label:before {
    content: '\276F';
    float: right;
}
.acor-container input:checked + label {
    background-color: #f6f6f6;
    color: #545657;
    /*box-shadow: 0 8px 26px rgba(0,0,0,0.4), 0 28px 30px rgba(0,0,0,0.3);*/
}
.acor-container input:checked + label:before {
    transition: transform .35s;
    transform: rotate(90deg);
}
.acor-container input:checked + label + .acor-body {
    height: auto;
    margin-top: -5px;
    color: #545657;
    padding: 20px 0px 10px;
}

/*Выпадающий текст Профессиональная подготовка*/
.acortext-container {
    margin: 0px 0;
}
.acortext-container .acortext-body {
   /* width: calc(100% - 40px);*/
    margin: 0 auto;
    height: 0;
    color: rgba(0, 0, 0, 0);
    padding: 0 0px;
    box-sizing: border-box;
    transition: color 0.5s, padding 0.5s;
    overflow: hidden;
    font-family: "Open Sans", sans-serif; 
    font-size: 13px;
    
    /*box-shadow: 0 4px 8px rgba(0,0,0,0.2), 0 10px 16px rgba(0,0,0,0.2);*/
}
.acortext-container .acortext-body p {
    margin: 0 0 10px;
}
.acortext-container label {
    cursor: pointer;
    display: block;
    width: 100%;
    color: #7CC574;
    font-weight: 400;
    box-sizing: border-box;
    z-index: 100;
    margin: 0 0 5px;
    transition: color .35s;
    text-align: right;
    
}
.acortext-container label:hover {
    color: #267E1C;
    font-weight: 400;
}
.acortext-container input{
    display: none;
}
.acortext-container label:before {
    content: '\276F';
    float: right;
    padding:0 0 0 10px;
}
.acortext-container input:checked + label {
    
    color: #fff;
    /*box-shadow: 0 8px 26px rgba(0,0,0,0.4), 0 28px 30px rgba(0,0,0,0.3);*/
}
.acortext-container input:checked + label:before {
    transition: transform .35s;
    transform: rotate(90deg);
}
.acortext-container input:checked + label + .acortext-body {
    height: auto;
    margin-top: -5px;
    color: #2e2e2e;
    padding: 5px 0px 10px;
}
/*Таблица IV-терапии*/
.iv-title{
    display:block;
    margin:-12px -15px;
    padding:12px 15px;
    cursor:pointer;
    transition:.35s;
}

.iv-title h4{
    margin:0 !important;
    font-family:Verdana,sans-serif !important;
    font-size:18px !important;
    font-weight:300 !important;
    line-height:1.3 !important;
    color:#545657 !important;
    transition:all .35s !important;
    position:static !important;
}
.iv-title:hover h4{
    color:#545657 !important;
    font-weight:600 !important;
}

.iv-title h4::before,
.iv-title h4::after{
    display:none !important;
    content:none !important;
}


